## jad 1.5.8e-1

=== debian/changelog ===
jad (1.5.8e-1) unstable; urgency=low

  * New upstream release.
  * fixed URL for download. (Closes: #137215)

 -- Takashi Okamoto <tora@debian.org>  Sat,  9 Mar 2002 00:50:27 +0900

jad (1.5.8d-4) unstable; urgency=low

  * don't run jad by root user id for security reason (Closes: #112082)
    Source of jad isn't available. It may have serious security concern 
    such as Troyan House.(reported by Jordi Salvat i Alabart)

 -- Takashi Okamoto <tora@debian.org>  Thu, 13 Sep 2001 07:44:58 +0900

jad (1.5.8d-3) unstable; urgency=low

  * add man page.

 -- Takashi Okamoto <toraneko@kun.ne.jp>  Tue, 14 Aug 2001 21:44:37 +0900

jad (1.5.8d-2) unstable; urgency=low

  * Closes: #108680. (include jad, remove Readme.txt) 

 -- Takashi Okamoto <tora@debian.org>  Tue, 14 Aug 2001 19:41:54 +0900

jad (1.5.8d-1) unstable; urgency=low

  * Initial release.

 -- Takashi Okamoto <tora@debian.org>  Sat, 21 Jul 2001 00:43:10 +0900

Local variables:
mode: debian-changelog
End:
