=== debian/control ===
Source: jad
Priority: optional
Section: non-free/devel
Maintainer: Takashi Okamoto <tora@debian.org>
Build-Depends: debhelper (>= 2.1.0)
Standards-Version: 3.2.1

Package: jad
Architecture: i386
Depends: libc6(>= 2.2),libstdc++2.10-glibc2.2
Description: The fast Java Decompiler
 Jad is a Java decompiler, i.e. program that reads one or more Java
 class files and converts them into Java source files which can be
 compiled again.
 .
 Author:   Pavel Kuznetsov 
 Homepage: http://www.geocities.com/kpdus/jad.htm
